/*! General events*/
.event-box {
	margin-bottom:0px;	
}

.event-box p{
	margin-bottom:0px;
}

.events-list .event-box:last-child {
	margin-bottom:0px;	
}

.event-box .info, 
.event.header .info, 
.event-box-details .info {
	color: #4a4a4a;
	text-transform: uppercase;
	float:left;
	font-family: "ITC Conduit W04 Regular", arial, sans-serif;
}

.event-box-details {
	position:relative;
}

.event-box-details .info,
.events-list .info {
	width:64px;
}

.events-list .info {
	width:64px;
	min-height: 100px;
}

.events-list .details {
	margin-left: 80px;
	padding-right:30px;
}

.event-box .details ,
.event-box .location ,
.events-list .details,
.event-box .enclosure{
	margin-left:80px;
}

.event-box .location {
	/*font-weight:bold;
	margin-bottom: 0px;
*/
}

.event .title h1{
	margin-left:80px;
}	

.event-box .day, 
.event.header .day {
	font-size: 40px;
	text-align:center;
	margin-top:13px;
}

.event-box .day,
.event.header .day {
	font-family: "ITC Conduit W04 Regular", arial, sans-serif;
	font-size:30px;
	line-height:1;
	margin-top:-2px;
}

.home .event-box .day,
.home .event.header .day {
	margin-top:0px;
}

.event-box .month, 
.event.header .month {
	font-family: "ITC Conduit W04 Regular", arial, sans-serif;
	font-size: 20px;
	line-height: 1;
	text-align: center;
	margin-top: 0px;
}

.event-box .details {
	line-height:13px;
}

.event.event-box .details {
	line-height:20px;
}

.home .event.event-box .details {
	line-height: 1;
	min-height: 100px;
    overflow: hidden;
	padding-top:10px;
}

.event.detail-event-home .details {
	height:auto !important;
	max-height:220px;
}

.event.detail-event-home .info {
	margin-left:0px;
}

.event.detail-event-home .details h3 {
	margin-bottom:10px;
}

.event.detail-event-home .link-to-more {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.event-box h3 , .event-box h3{
	font-family: "ITC Conduit W04 Regular", arial, sans-serif;
	font-size:30px;
	margin:0px;
}

.event-box .details h1{
	font-size:20px;
	margin:0px;
}

.event-box .details h2{
	font-size:18px;
	margin:0px;
}
/*
.event-box .details h3{
	font-size: 30px;
    margin: 0px;
    line-height: 1;
	margin:0px;
	margin-bottom:15px;
}
*/
.event-box .details h3 {
    font-size: 30px;
    margin: 0px;
    line-height: 28px;
}
.home .event-box .details h3{
	color:#4179bb;
	min-height:60px;
}

.event-box .details h3 a {
	color:#4179bb;	
}


.event-box h3:hover,
.event-box .info:hover {
	cursor:pointer;
}

.event-box .hour,
.event-box .place,
.event-box .day-letters {
	color:#4a4a4a;
}

.event-box .place {
	margin-top:10px;
}


/*! Event list - ======================================================================================== */

.events-list {
	margin-top:20px;
	position:relative;
}

.events-list {
	margin-top:13px;
}
.events-list .event-box{
	margin-bottom:0px;
}

.events-list .event-box .inner {
	border:1px solid #fff;
	position:relative;
}
.events-list .event-box .inner.hovered {
	border:1px solid #ebebeb;
	-webkit-box-shadow: 2px 2px 2px -1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 2px 2px 2px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 2px 2px 2px -1px rgba(0, 0, 0, 0.15);
}

.events-list .event-box .info {
	border-right: 1px solid #ebebeb;
}
.home .events-list .event-box .info {
	padding-top:12px;
}
.home .events-list .event-box .info .up {
	margin-right:4px;
}
.events-list .event-box{
	margin-bottom: -1px;
}

.events-list .event-box p{
	margin-bottom:10px;
	line-height:20px;
}
.events-list .event-box a.more {
	margin-bottom: 20px;
    display: block;
    margin-top: 10px;
    clear: both;
    float: left;
    width: 100%;
	color:#4179bb;
}

.event-box .inner .close-inner {
	position:absolute;
	right:5px;
	top:5px;
	display:none;
	font-size:20px
}

.home-events .event-box .inner:hover {
	cursor:pointer;
}

.event-box .inner .close-inner:hover {
	cursor:pointer;
}

.event-box .until {
	display: block;
	position: relative;
	height: 16px;
}
.event-box .until:before {
	content: '';
    display: block;
    width: 16px;
    height: 2px;
    background: #000;
    position: relative;
    top: 7px;
    margin-left: auto;
    margin-right: auto;
}
.home .event-box .until:before { 
 	top: 8px;
}
.event-box .day.small, 
.event.header .day.small {
	/*font-size: 24px;*/
    color: #000;
}
.event-box .month.small, 
.event.header .month.small {
	/*font-size: 19px;*/
    color: #000;
}

#event-detail .details,
#event-detail .enclosure {
	clear: both;
	margin-left: 10px;
	padding-top: 15px;
	margin-right: 10px;
	display: block;
}

#event-detail .close {
	float: none;
	position:absolute;
	right:10px;
	top:10px;
	font-size: 16px;
	opacity: 1;
	filter: alpha(opacity=100);
}


#medienrat-downloads .events-list .event-box {
	margin-bottom: 25px;
}
.info .separator{
	font-size: 22px;
	text-align: center;
}

.detail-event-home .info .separator{
	float: left;
	margin-top: 6px;
	margin-left: 4px;
}

.detail-event-home .info.right{
	margin-left: 10px;
}

/* Event list - customs styles for Innerpages */
.events-list .inner_pages.event-box .info {
	border:0;
}
.events-list .inner_pages.event-box .hour {
	margin-bottom:10px;
    display: block;
}

.events-list .inner_pages.event-box a.more {
	clear:none;
	margin-bottom:0;
}
.home .events-list .inner_pages.event-box a.more  {
	margin-bottom:20px;
	
}
.events-list .inner_pages.event-box {
	margin-bottom:50px;
}

.event-details p {
    margin-bottom: 25px;
}
.event-details .hour {
	margin-bottom: 15px;
}


/* Events Medienrat */
.events-list.attach .event-box {
    margin-bottom: 0px !important;
}

.events-list.attach .event-box .month {
    font-size: 20px;
}

.events-list.attach .event-box .day {
    font-size: 30px;
}

.events-list.attach .info {
    width: 46px;
    min-height: 50px;
}

.events-list.attach .event-box .details, 
.events-list.attach .event-box .enclosure {
    margin-left: 57px;
}
.events-list.attach .event-box .details .hour {
	display:block;
	line-height:16px;
}

.events-list.attach  {
	margin-bottom:70px;
}

/* Event popup home */
.events-list .show-in-popup {
	display:none;
}


/* Poppup Event info */
.home-events {
	position:relative;
	margin-bottom: 80px;
}

@media screen and (max-width: 39.9375em) {
	.home-events {
		margin-bottom: 50px;
	}
}

#event-info {
	position: absolute;	
	left: 0px;
	width: 100%;
	z-index: 100;
	background: #fff;
	display: none;
	top:0;
	margin-top: -10px;
	height:350px;
}
#event-info .event-info-inside {
	border: 1px solid #ebebeb;
    height: 100%;
}

#event-info .close {
	position: absolute;
    right: 18px;
    top: 29px;
    z-index: 120;
    font-size: 40px;
    line-height: 36px;
    height: 26px;
}

#event-info .close:hover {
	cursor:pointer;
}

#event-info .event-info-inside .inner,
#event-info .event-info-inside .info,
#event-info .event-info-inside .details {
	height:inherit;
}

#event-info .event-info-inside .day,
#event-info .event-info-inside .day-letters,
#event-info .event-info-inside .month {
    font-family: "ITC Conduit W04 Bold", arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 102px;
    line-height: 0.8;
    margin-top: 0;
    text-transform: uppercase;
}

#event-info .event-info-inside .until {
    color: #4a4a4a;
    height: 40px;
    display: block;
}

#event-info .event-info-inside .until:before {
	content: '';
    display: block;
    width: 36px;
    height: 5px;
    background: #000;
    position: relative;
    top: 18px;
    margin-left: auto;
    margin-right: auto;
}

#event-info .event-info-inside .day.small,
#event-info .event-info-inside .month.small {
	color: #000;
	/*font-size:40px;*/
}

#event-info .event-info-inside .month {    
    font-size: 75px;    
}

#event-info .event-info-inside .day-letters {
	font-size:45px;
	display: table-cell;
    vertical-align: middle;
}

#event-info .info {
    width: 35%;
	float:left;
	text-align:center;
}

#event-info  .details {
	width: 65%;
    margin: 0;
    float: left;
    border-left: 1px solid #ebebeb;
    padding: 30px 25px;
}

#event-info .show-in-popup {
	display:block;
}

#event-info .up {
	height:100%;
    /*border-bottom: 8px solid #f1f1f1;*/
	display: table;
    width: 100%;
}

#event-info .up > div {
	display:table-cell;
	vertical-align:middle;
}
#event-info .down {
	height:20%;
    width: 100%;
	display:none;
}

#event-info .hide-in-popup {
	display:none !important;
}

#event-info h3 {
    font-family: "ITC Conduit W04 Bold", arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    color: #4179bb;
    margin: 0px;
	margin-bottom: 40px;
    line-height: 37px;
    padding-right: 37px;
}

#event-info .place.empty,
#event-info .hour.empty {
	display:none;
}

#event-info .hour,
#event-info .place,
#event-info .days {
	font-family: "ITC Conduit W04 Regular", arial, sans-serif;
}

#event-info .place {
	margin-bottom: 20px;
	margin-top:8px;
}

#event-info .link-to-more {
	position: absolute;
    bottom: 30px;
	width: calc(100% - 50px);
}

#event-info .teaser {
	max-height: 200px;
    overflow: hidden;
}

@media (min-width: 40.063em) {
	.events-list .event-box .inner:hover {
		border:1px solid #ebebeb;
		-webkit-box-shadow: 2px 2px 2px -1px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 2px 2px 2px -1px rgba(0, 0, 0, 0.15);
		box-shadow: 2px 2px 2px -1px rgba(0, 0, 0, 0.15);
	}	
}

/*! Gallery Box ========================================================================================= */
.ce_gallery {
	margin-bottom: 30px;
}

.ce_gallery .column {
	/*
	padding-left:7.5px;
	padding-right:7.5px;	
	*/
}

.ce_gallery figure {
	    position: relative;
}
.ce_gallery figure img {
	z-index:1;
	position:relative;
}

.ce_gallery figure a {
	display:block;
}
.ce_gallery .total {
	text-align: center;
    white-space: nowrap;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    font-size: 60px;
    color: #fff;
    background: rgba(0,0,0,0.5);
	
	-webkit-transition: all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	
	z-index:2;
}
.ce_gallery .total:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle; 
}

.ce_gallery .total:hover {
	opacity:0.2;
}

.ce_gallery .total > .inner {
	display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.ce_gallery .total > .inner:hover {
	cursor:pointer;	
}